import java.io.*; //java girdi cikti sinifini cagir
import javax.swing.*;

class BPIH4E12
 {    public static void main(String args[])
      {
          String s="";
          char b='\u0391';
          while(b<='\u03A9')
          {s+=b+" ";
          b++;}
          JOptionPane.showMessageDialog(null,s,"======Greek Letters======",JOptionPane.PLAIN_MESSAGE);
     }
 }
